--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Drops the table if it exists and then runs create_table. Should probably not be used except in testing.
full_name: Sequel::Model::create_table!
is_singleton: true
name: create_table!
params: ()
visibility: public
